<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 14</title>
</head>
<body>

    
    <script src="task14.js"></script>
</body>
</html>